section.logo_partenaire > div{
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 0 auto;
    max-width: 1400px;
   align-items: baseline;
    justify-content: center;
	padding: 25px;
}

section.intro > div{
	    max-width: 1400px;
    margin: 0 auto;
    padding: 25px;
}
/*

section.intro > div > p{
	font-weight: bold;
    color: #4A65A5;
    font-size: 350%;
}
*/

.single_logo{
	text-align: center;
	margin-bottom: 50px;
}
.single_logo img{
	width: 100%;
}
@media screen and (max-width:640px){
	section.logo_partenaire > div{
		grid-template-columns: 1fr 1fr;
		    align-items: center;
	}
	
	.single_logo {
    	padding: 25px;
	}
	
	.single_logo{
	text-align: center;
	margin-bottom: 0;
	}
}